/*
Theme Name:     DiviChild
Description:    
Author:         william
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
jointoday_button
*/


/*
Start
jointoday_button
*/



.equal-tabs .et_pb_tabs_controls li {
 width: 16%; /*change width of tabs here depending on the number of tabs you have, 20% for 5 tabs */
 text-align: center;
}
@media screen and (max-width: 768px){ /*change device breakpoint here depending on the number of tabs you have*/
.equal-tabs .et_pb_tabs_controls li {
 width: 100%;
 text-align: center;
}
}

.equal-tabs4 .et_pb_tabs_controls li {
 width: 25%; /*change width of tabs here depending on the number of tabs you have, 20% for 5 tabs */
 text-align: center;
}
@media screen and (max-width: 768px){ /*change device breakpoint here depending on the number of tabs you have*/
.equal-tabs4 .et_pb_tabs_controls li {
 width: 100%;
 text-align: center;
}
}


.equal-tabs3 .et_pb_tabs_controls li {
 width: 33%; /*change width of tabs here depending on the number of tabs you have, 20% for 5 tabs */
 text-align: center;
}
@media screen and (max-width: 768px){ /*change device breakpoint here depending on the number of tabs you have*/
.equal-tabs4 .et_pb_tabs_controls li {
 width: 100%;
 text-align: center;
}
}


#top-menu li li a
{
width: 300px;
padding: 0px 0px;
}


#top-menu-nav #top-menu a:hover,
#mobile_menu_slide a:hover { 
    color: #00529c !important; 
    opacity:1 !important;
}


.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}



.wpcf7 .wpcf7-form .wpcf7-select {
background-color: #eeeeee !important;
border: none !important;
border-radius: 0 !important;
box-sizing: border-box;
color: #999999 !important;
font-size: 14px;
padding: 16px !important;
width: 100% !important;
box-shadow: none !important;
}

.wpcf7 .wpcf7-form .wpcf7-form-control-wrap .DateOfBirth 
{
background-color: #eeeeee !important;
border: none !important;
border-radius: 0 !important;
box-sizing: border-box;
color: #999999 !important;
font-size: 14px;
padding: 16px !important;
width: 100% !important;
box-shadow: none !important;
}


:not(.et_pb_fullwidth_section).et_pb_section { 
   padding-top: 5px !important; 
   padding-bottom: 5px !important;
}


*** remove shadow on main header***/
#main-header {
box-shadow: none;
}
 
/*** add shadow to fixed header ***/
@media (min-width: 981px) {
#main-header.et-fixed-header {
    box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
}
}
/*** adjust padding on menu ***/
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
padding-bottom: 23px;
}
#top-menu li {
padding: 0 10px !important;
}
 
.et_header_style_left #et-top-navigation {
padding-top: 20px;
}
 
.et_header_style_left .et-fixed-header #et-top-navigation {
padding-top: 10px;
}
 
@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */


/*
Start
jointoday_button
*/

/*** style the menu button ***/
.jointoday_button a {
color: #f92c8b !important;
background-color: #c3f5f6;
    line-height: 9px;
    font-weight: 600;
    padding: 13px 16px !important;
    text-transform: uppercase;
    font-size: 12px !important;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    display: block;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    border: 2px solid #f92c8b;
    margin-bottom: 2px;
}
 
.jointoday_button a:hover {
    opacity: 1 !important;
    color: #000000 !important;
    background-color: #f92c8b;
}
 
.et-fixed-header #top-menu .jointoday_button a:hover {
    background-color: #de20b3;
    border: 2px solid #de20b3;
    box-shadow: 0px 5px 20px #aab9c3;
    -moz-box-shadow: 0px 5px 20px #aab9c3;
    -webkit-box-shadow: 0px 5px 20px #aab9c3;
}
 
.et-fixed-header #top-menu .jointoday_button a {
    color: #fff !important;
    background-color: #f92c8b;
    box-shadow: 0px 5px 20px #d6dee4;
    -moz-box-shadow: 0px 5px 20px #d6dee4;
    -webkit-box-shadow: 0px 5px 20px #d6dee4;
    border: 2px solid #f92c8b;
}
.et-fixed-header.et_highlight_nav #top-menu .jointoday_button a {
    background-color: #2cc2e6;
    border: 2px solid #2cc2e6;
    animation: highlight-nav .8s ease;
    -webkit-animation: highlight-nav .8s ease;
}
 
#main-header.et-fixed-header.et_highlight_nav #top-menu .jointoday_button a:hover {
    background-color: #f92c8b;
    border: 2px solid #f92c8b;
    box-shadow: 0px 5px 20px #aab9c3;
    -moz-box-shadow: 0px 5px 20px #aab9c3;
    -webkit-box-shadow: 0px 5px 20px #aab9c3;
}
 
@-webkit-keyframes highlight-nav {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
@keyframes highlight-nav {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
 
/*** style the mobile menu links and button ***/
@media (max-width: 980px) {
.et_mobile_menu li {
text-align: center;
}
 
.et_mobile_menu li a {
border-bottom: none;
}
.et_mobile_menu li a:hover {
background-color: transparent;}
 
.jointoday_button a {
border-bottom: 2px solid #f92c8b !important;
}


/*
end
jointoday_button
*/




